@import url(https://fonts.googleapis.com/css?family=Lato:400,700);
@media all {
#language_menu, .language_menu {
    display: none !important;
}
a {
    text-decoration: none !important;
}
#resultaat {
    margin-left: 0 !important;
    margin-bottom: 10px;
}
.tx-powermail .btn {
    margin-top: 8px;
}
.carousel-content h1 {
    font-weight: 500 !important;
    font-size: 2.5rem !important;
}
#c850 h4 span {
    color: #fff;
    font-size: 1.8rem;
}
.navbar-brand-logo-normal {
    height: 100px !important;
    width: 200px !important;
    max-height: 133px !important;
    max-width: 265px !important;
    object-fit: contain;
}
.bp-page-header.smaller .container-mainnavigation .navbar-brand-image > img {
    max-height: 60px !important;
    margin: 0px;
    padding: 0px;
    width: auto !important;
}
.frame-type-bootstrap_package_carousel {
    padding-top: 0 !important;
}
.breadcrumb-section {
    margin-bottom: 0;
}
.tx-rssdisplay .tx-rssdisplay-item {
    font-size: 14px;
    font-weight: 500;
}
.tx-rssdisplay h2 {
    font-size: 24px;
    font-weight: 500;
}
.tx-rssdisplay li {
  color: #2473BE;
}
.section-light a:not(.btn) {
	color: #2473BE;
}
.section-light {
	background-color: #fff;
}
#c485.well, #c545.well, #c546.well {
    background: #FFF !important;
}
#c542 td, #c542 th {
    border: none !important;
    padding: 0 !important;
}
#c542 .table-responsive {
    border: none !important;
}
html, .body {
    background: #0C3C76 !important;
}
.meta-section {
    margin-top: 0px;
    background-color: #0D4384 !important;
    box-shadow: none;
    border: none;
}
section.section.footer-section.footer-section-content div#c822 p, section.section.footer-section.footer-section-content div#c822 .media, section.section.footer-section.footer-section-content div#c822 .form-group a {
display: none;
}
section.section.footer-section.footer-section-content div#c822 .control-label {
	font-size: 1.3rem;
}
.carousel-small .item {
	height: 200px;
}
.gallery-item img, .gallery-item picture {
  width: auto;
  height: auto;
}
.section-primary, #c888 {
	background-image: url("/fileadmin/template/images/achtergrond-midden_01.png");
	background-position-x: center;
	background-position-y: center;
}
.footer-section-content a:not(.btn), .footer-section-meta a:not(.btn) {
color: #2E87D8 !important;
}
div.gallery-row div.gallery-item.gallery-item-size-2 .image {
    -webkit-transition: -webkit-transform 0.4s ease;
    -moz-transition: -moz-transform 0.4s ease;
	transition: all 0.4s ease;
    -ms-transform: scale(0.95); /* IE 9 */
    -webkit-transform: scale(0.95); /* Safari 3-8 */
    transform: scale(0.95);    
}
  div.gallery-row div.gallery-item.gallery-item-size-2 .image:hover {
    -ms-transform: scale(1.00); /* IE 9 */
    -webkit-transform: scale(1.00); /* Safari 3-8 */
    transform: scale(1.00);    
  }
.table th, .table td {
	padding-left: 0.1rem;
	padding-right: 0.1rem;
	padding-top: 0.25rem;
	padding-bottom: 0.25rem;
}
a#nav-item-329.nav-link.dropdown-toggle span.nav-link-text {
	color: rgba(0,0,0,0.9);
}
div.kesearchbox {
	margin: 0 0 20px 0 !important;
}
.resetbutt, span.submitbutt input {
min-width: 150px;
}
#ke_search_sword {
	width: 320px !important;
}
.btn {
	margin-bottom: 4px;
	border-radius: 4px;
}
#c847 .resetbutt {
display: none;
}
#c847 .submitbutt {
width: auto;
}
#c847 #ke_search_sword {
	width: 100% !important;
}
.cc-revoke.cc-bottom {
	bottom: 0;
	left: 4.5rem;
	border-top-left-radius: 0.5rem;
	border-top-right-radius: 0.5rem;
}
.navbar-mainnavigation .navbar-brand-image img {
	position: relative;
	top: 43%;
	transform: translate(0, -50%);
	width: auto;
	max-height: 35px;
}
.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col, .col-auto, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm, .col-sm-auto, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md, .col-md-auto, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg, .col-lg-auto, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl, .col-xl-auto {
	position: relative;
	width: 100%;
	padding-right: 0;
	padding-left: 0;
}
}

@media all and (max-width:1200px) {
.navbar-brand-logo-normal {
    max-height: 100px !important;
    width: auto !important;
}
}

@media all and (min-width:992px) {
footer .col-sm-4:nth-child(2) div {
max-width: 180px;
margin-left: auto;
margin-right: auto;
}
}

@media all and (max-width:992px) {
.navbar-brand-logo-normal {
    max-height: 60px !important;
    width: auto !important;
}
}

@media all and (min-width:768px) and (max-width:992px) {
footer .col-sm-4:nth-child(2) div {
max-width: 100px;
margin-left: auto;
margin-right: auto;
}
}

@media all and (max-width:640px) {
.navbar-brand-logo-normal {
    max-height: 60px !important;
    width: auto !important;
}
}

.feedDisplay .feed-items ul {
  font-size: 0.8rem;
}

.navbar-nav {
  justify-content: end;
}

#c920 .card-img-top {
  width: 20%;
  margin-top: 10px;
  margin-left: 20px;
}